<!DOCTYPE html>
<html lang="indonesia">

<head>

<title> Profil Zackho </title>
<link rel="icon" type="image/ico" href="Z.png" />
<link href="MyProfile.css" rel="stylesheet"/>
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Cookie|Kavivanar|Alegreya Sans SC|Quicksand:wght@300;400">
</head>

<body>
	<div>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
	</div>
	<div>
		<h1> <span id ="nama">Namaku</span> Zackho </h1>
		<br>
		<br>
		<img src="Zackho.jpg" alt ="Foto Zackho" >
	</div>
	<div>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
	</div>
	<div>
	<p id="title"> Halo! </p>
	<p id="text"> Aku adalah mahasiswa Fasilkom jurusan Ilmu Komputer. </p>
	</div>
	<div>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
	</div>
	<div>
		<p id="title"> Hobiku </p>
		<table id="hobi">
			<tr>
				<th> <img id="gambar-hobi" src="Basket.png"></th>
				<th> <p id="text" class="konten-hobi"> Bermain basket <br>
					<span class="konten-hobi-2">Sudah bermain basket sejak kecil dan pernah <br>
						mengikuti beberapa pertandingan</span></p></th>
			</tr>
			<tr>
				<th> <img id="gambar-hobi" src="Buku.png"></th>
				<th> <p id="text" class="konten-hobi"> Membaca buku <br>
					<span class="konten-hobi-2">Sangat menyukai buku fiksi dan sudah membaca <br>
						banyak buku. Penulis favorit Rick Riordan</span></p></th>
			</tr>
			<tr>
				<th> <img id="gambar-hobi" src="Musik.png"></th>
				<th> <p id="text" class="konten-hobi"> Mendengarkan musik <br>
					<span class="konten-hobi-2">Menyukai berbagai genre dengan genre utama pop.<br>
						artis favorit Lauv, FOB, Shawn Mendes</span></p></th>
			</tr>
		</table>
	</div>
	<div>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
		<br>
	</div>
	<div>
		<p id="title">Keahlianku</p>
		<table id="keahlian">
			<tr>
				<th>
					<img id="gambar-keahlian" src="Python.png">
					<br>
					<p id="text">Python</p>
				</th>
				<th>
					<img id="gambar-keahlian" src="Java.png">
					<br>
					<p id="text">Java</p>
				</th>
				<th>
					<img id="gambar-keahlian" src="SQL.png">
					<br>
					<p id="text">SQL</p>
				</th>
				<th>
					<img id="gambar-keahlian" src="Web.png">
					<br>
					<p id="text">Web Dev</p>
				</th>
			</tr>
		</table>
	</div>
	<div>
		<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	<br>
	</div>
	<div>
		<p id="title">Mencariku?</p>
		<p id="text"> Hubungi aku lewat cara ini: </p>
		<table id="kontak">
			<tr>
				<th>
					<img id="gambar-kontak" src="gmail.png">
				</th>
				<th>
					<p id="text">wizackho@gmail.com</p>
				</th>
			</tr>
			<tr>
				<th>
					<img id="gambar-kontak" src="insta.png">
				</th>
				<th>
					<p id="text"><a href="https://www.instagram.com/wi_zack/">instagram.com/wi_zack</a></p>
				</th>
			</tr>
		</table>
	</div>
</body>
</hmtl>
	
